#serie {
  padding: 10px;
  margin: auto;
  width: 900px;
  background-color: whitesmoke;
}

.serie img,
#serie {
  border-radius: 5px;
  border: 1px solid grey;
}

.serie {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin: auto;
}

.serie img:hover {
  transform: scale(1.1);
}

.serie img {
  max-height: 200px;
  transition: transform 0.3s ease;
}

h3 {
  text-align: center;
}

#tillbaka {
  color: black;
  display: block;
  text-align: center;
  transition: transform 0.3s ease;
}

#tillbaka:hover {
  transform: scale(1.1);
}

@media (max-width: 970px) {
  #serie {
    max-width: 600px;
  }

  .serie {
    gap: 20px;
  }
}

@media (max-width: 650px) {
  #serie {
    max-width: 400px;
  }

  .serie {
    max-width: 400px;
    flex-wrap: wrap;
  }
}